Page 2 of 4 FirstFirst 1234 LastLast
Results 11 to 20 of 35

Thread: [wine ppa]Install Problem with wine 1.6 on ubuntu 12.04 64 bit

  1. #11
    Join Date
    Oct 2008
    Location
    Taunton, UK
    Beans
    7
    Distro
    Xubuntu 9.04 Jaunty Jackalope

    Re: [wine ppa]Install Problem with wine 1.6 on ubuntu 12.04 64 bit

    I have had to untick the wine ppa from the software sources tab, which causes wine 1.4 to show in the list of available wine software.

    I then installed wine 1.4 which seems to work, but hopefully wine 1.6 will get fixed eventually so I can re tick the wine ppa

  2. #12
    Join Date
    Dec 2009
    Beans
    1

    Re: [wine ppa]Install Problem with wine 1.6 on ubuntu 12.04 64 bit

    this command solved this problem:

    sudo apt-get -o Dpkg::Options::="--force-overwrite" -f install

  3. #13
    Join Date
    Apr 2008
    Beans
    3

    Re: [wine ppa]Install Problem with wine 1.6 on ubuntu 12.04 64 bit

    I'm running 12.04 i386 I also have problems installing wine 1.6 ended up having to remove wine completely as the package was broken

    I had 1.5 installed then when I updated software, (if i remember correctly it was a kernel update) it then tried to update wine to 1.6

  4. #14
    Join Date
    Oct 2007
    Location
    Netherlands
    Beans
    24
    Distro
    Ubuntu 10.10 Maverick Meerkat

    Re: [wine ppa]Install Problem with wine 1.6 on ubuntu 12.04 64 bit

    There is a discussion on this on launchpad (https://bugs.launchpad.net/ubuntu/+s...e/+bug/1191276); with a method to clean up the problem, for installing without having to force installation. But I guess I just wait till the problem is solved by the maintainers.

  5. #15
    Join Date
    May 2013
    Beans
    17

    Re: [wine ppa]Install Problem with wine 1.6 on ubuntu 12.04 64 bit

    Quote Originally Posted by stemberk View Post
    this command solved this problem:

    sudo apt-get -o Dpkg::Options::="--force-overwrite" -f install
    I can confirm that this solution works flawlessly. Wine 1.6 is installed and working fine along with windows applications.

    Thank you so much for simplest solution. Hope they resolve this issue soon.

    Cheers,

    digi007

  6. #16
    Join Date
    Jun 2010
    Beans
    184
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: [wine ppa]Install Problem with wine 1.6 on ubuntu 12.04 64 bit

    Quote Originally Posted by stemberk View Post
    this command solved this problem:

    sudo apt-get -o Dpkg::Options::="--force-overwrite" -f install
    I confirm this command works fine for me..It continue the installation.
    Asus U30JC Laptop i3 Pro, 8Gb 1333 Mhz RAM; Desktop Asrock 990FX Extreme3 board, AMD 6 CORES Bulldozer 6100 FX Black Edition 3.3 Ghz with Cool Master V8 CPU Fan, 16 Gb 1666 Mhz RAM, ATI HD6770 1GB GDDR5 Vortex II Video Card

  7. #17
    Join Date
    Jun 2013
    Beans
    2

    Re: [wine ppa]Install Problem with wine 1.6 on ubuntu 12.04 64 bit

    Quote Originally Posted by Altusanew View Post
    I can confirm as well. Does anyone know of a bug report that can be followed/ help out on for this issue?

    Code:
    :~$ sudo apt-get -f install
    Reading package lists... Done
    Building dependency tree       
    Reading state information... Done
    Correcting dependencies... Done
    The following packages were automatically installed and are no longer required:
      ttf-umefont libgraphicsmagick3 libegl1-mesa-drivers libutouch-evemu1 libutouch-geis1 libutouch-frame1 libopenvg1-mesa wine-mono0.0.4 libgbm1 wine-gecko1.7
      wine-gecko1.7:i386 wine-gecko1.8 wine-gecko1.8:i386 wine-gecko1.9 wine-gecko1.9:i386 libegl1-mesa libutouch-grail1 libwayland0 ttf-unfonts-core libxcb-xfixes0
      graphicsmagick
    Use 'apt-get autoremove' to remove them.
    The following extra packages will be installed:
      wine1.6 wine1.6-amd64 wine1.6-i386:i386
    Suggested packages:
      dosbox:any
    The following NEW packages will be installed:
      wine1.6
    The following packages will be upgraded:
      wine1.6-amd64 wine1.6-i386:i386
    2 upgraded, 1 newly installed, 0 to remove and 3 not upgraded.
    6 not fully installed or removed.
    Need to get 0 B/50.2 MB of archives.
    After this operation, 6,411 kB of additional disk space will be used.
    Do you want to continue [Y/n]? y
    (Reading database ... 769362 files and directories currently installed.)
    Unpacking wine1.6 (from .../wine1.6_1.6~rc2-0ubuntu1~ppa1_amd64.deb) ...
    dpkg: error processing /var/cache/apt/archives/wine1.6_1.6~rc2-0ubuntu1~ppa1_amd64.deb (--unpack):
     trying to overwrite '/usr/bin/wine64-preloader', which is also in package wine1.6-amd64 1.6~rc1-0ubuntu1~ppa2
    dpkg-deb: error: subprocess paste was killed by signal (Broken pipe)
    Errors were encountered while processing:
     /var/cache/apt/archives/wine1.6_1.6~rc2-0ubuntu1~ppa1_amd64.deb
    E: Sub-process /usr/bin/dpkg returned an error code (1)
    Confirming I have the identical issue to the above (with same terminal screen text as the one quoted by the above user). I am a very basic user so would appreciate some safe idiot proof advice such as "wait for Wine update to be resolved" or .. this works type " ...... " in terminal.

  8. #18
    Join Date
    Dec 2004
    Beans
    543

    Re: [wine ppa]Install Problem with wine 1.6 on ubuntu 12.04 64 bit

    Fixed. Sorry, I tested it in one way but not the most relevant way, so the breakage slipped through. It was limited to 64-bit precise installs, at least.

  9. #19
    Join Date
    Dec 2004
    Beans
    543

    Re: [wine ppa]Install Problem with wine 1.6 on ubuntu 12.04 64 bit

    To fix, you will need to run sudo apt-get -f install in a terminal, the interface buttons don't seem to help :/

  10. #20
    Join Date
    Oct 2012
    Beans
    874

    Re: [wine ppa]Install Problem with wine 1.6 on ubuntu 12.04 64 bit

    Quote Originally Posted by YokoZar View Post
    Fixed. Sorry, I tested it in one way but not the most relevant way, so the breakage slipped through. It was limited to 64-bit precise installs, at least.
    Hi,

    actually I have problem with Precise 32 bit install as well

    here is the error

    Code:
    E: /var/cache/apt/archives/wine1.6_1.6~rc2-0ubuntu1~ppa1_i386.deb: trying to overwrite '/usr/bin/wine', which is also in package wine1.6-i386 1.6~rc2-0ubuntu1~ppa1
    Thanks.

Page 2 of 4 FirstFirst 1234 LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •